package CRSDK;

@SuppressWarnings("unused")
public enum CrPropertyCustomWBCaptureButton {
    CrPropertyCustomWBCapture_Up(0),
    CrPropertyCustomWBCapture_Down (CrPropertyCustomWBCapture_Up.getValue()+1);

    private final CrInt16u value;
    CrPropertyCustomWBCaptureButton(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
